* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body, html {
  width: 100%;
  height: 100%;
  background-color: black;
  color: white;
  font-family: 'Noto Sans KR', sans-serif;
}

header {
  text-align: center;
  padding: 20px;
}

h1 {
  font-size: 1.8rem;
}

.image-section {
  display: flex;
  width: 100vw;        
  height: 65vh;         
}

.image-box {
  flex: 1;
  position: relative;
  overflow: hidden;
}

.image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;   
  display: block;
}

.overlay-text {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  padding:0px;
  border-radius: 0px;
  font-size: 1rem;
  color: white;
  white-space: nowrap;
}
.overlay-text.black {
  color: black;
}


footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: black;
  text-align: center;
  border-top: 2px solid #444;
}

footer nav {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

footer nav a {
  color: white;
  font-size: 16px;
  text-decoration: none;
  padding: 10px;
}

footer nav a.active {
  border-bottom: 2px solid white;
  font-weight: bold;
}

footer {
  text-align: center;
  font-size: 0.9rem;
  color: #999;
  padding: 10px 0;
}

@media screen and (max-width:500px) {
  .image-section {
    flex-direction: column;
    align-items: center;
  }
}

.right {
    padding-left: 0;
    max-width: 100%;
    text-align: center;
  }


